## riddley-clojure 0.1.14

=== debian/changelog ===
riddley-clojure (0.1.14-1) unstable; urgency=medium

  * Initial release (Closes: #855770)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 10:52:11 -0400
