=== debian/control ===
Source: riddley-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/riddley-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/riddley-clojure.git
Homepage: https://github.com/ztellman/riddley

Package: libriddley-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: code walking library for Clojure
 Riddley provides a correct `riddley.walk/macroexpand-all`, which preserves the
 binding information in `&env` and expands inlined functions, and
 `riddley.walk/walk-exprs`, which is a general mechanism for code walking and
 transformation.
