=== debian/watch ===
version=3
https://github.com/ztellman/riddley/tags .*/archive/([\d.]+)\.tar\.gz
