## riddley-clojure 0.2.0

=== debian/changelog ===
riddley-clojure (0.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * d/control: build using headless jre
  * d/control: bump Standards-Version, no changes needed
  * d/gbp.conf: add clojure-team defaults
  * d/rules: honor nocheck build flag
  * d/rules: improve clean target (Closes: #1047600)
  * d/rules: drop unneeded nrepl build-dep
  * d/tests: run tests using cognitech.test-runner
  * d/upstream: add Repository urls
  * d/watch: update to recommended github format

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 02 Apr 2025 23:13:12 -0400

riddley-clojure (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * This package has been moved from the Java to the Clojure Team.
  * Fix java warnings.
  * Add lintian-override for packaged java source files.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 03 Dec 2020 10:51:12 -0500

riddley-clojure (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/rules: don't build html docs.
  * d/control: use debhelper-compat and use dh13.
  * d/rules: build using lein.
  * d/control: Bump Standards Version to 4.5.1. Add Rules-Requires-Root.
  * d/control: update VCS fields.
  * d/watch: update to version 4 and use git mode.
  * d/lintian-override: override false-positive.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 02 Dec 2020 15:25:11 -0500
