=== debian/control ===
Source: riddley-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jre-headless,
 javahelper,
 leiningen,
 libclojure-java,
 libcomplete-clojure <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/clojure-team/riddley-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/riddley-clojure
Homepage: https://github.com/ztellman/riddley
Rules-Requires-Root: no

Package: libriddley-clojure
Architecture: all
Depends:
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: code walking library for Clojure
 Riddley provides a correct `riddley.walk/macroexpand-all`, which preserves the
 binding information in `&env` and expands inlined functions, and
 `riddley.walk/walk-exprs`, which is a general mechanism for code walking and
 transformation.
